
# Chinese (China) translations for Ruby on Rails
# by tsechingho (http://github.com/tsechingho)
zh:
  #
  #  Trustie个人账户模块
  #
  #  公共类
  #        
  field_occupation: 工作单位
  label_company_name: 组织名
  label_location: 位置
  label_identity: 身份 
  #  top_menu 个人相关
  label_my_course: 我的课程
  label_my_projects: 我的项目
  label_my_message: 留言

  #
  #  Trustie个人账户模块
  #
  #  修改资料
  #  
  label_my_account: 我的帐号
  
  label_my_photo: 我的头像
  
  label_account_identity_choose: --请选择身份--
  label_account_identity_teacher: 教师
  label_account_identity_student: 学生
  label_account_identity_developer: 开发者
  label_account_identity_enterprise: 组织
  label_account_identity_studentID: 请输入学号

  field_brief_introduction_my: 个人签名
  field_is_required: 必填
  field_firstname: 名字或组织名
  firstname_empty: 名字不能为空
  field_firstname_eg: '(例：张三丰，请填写[三丰])'
  field_lastname: 姓氏
  lastname_empty: 姓氏不能为空
  enterprise_empty: 企业名不能为空
  field_lastname_eg: '(例：张三丰，请填写[张])'
  label_firstname_lastname_empty: 姓氏和名字不能为空  
   
  label_gender: 性别
  label_gender_male: 男
  label_gender_female: 女 

  field_occupation_click: 请单击选择省份及学校
  lable_school_list: 学校列表
  
  field_language: 语言
  
  location:  #地区信息在JS中都是中文信息，需要全部翻译
    labelname: 地区
    select:
      click: --请选择省份--
  
  field_mail_notification: 邮件通知    
  description_user_mail_notification: 邮件通知设置
  label_user_mail_option_selected: "收取选中项目的所有通知..."
  label_user_mail_option_none: "不收取任何通知"
  label_user_mail_option_only_my_events: "只收取我跟踪或参与的项目的通知"
  label_user_mail_option_only_assigned: "只收取分配给我的"
  label_user_mail_option_only_owner: 只收取由我创建的
  label_user_mail_no_self_notified: "不要发送对我自己提交的修改的通知"
  
  label_user_extensions: 其他信息
      
  notice_account_updated: 帐号更新成功
  notice_mail_notification_updated: 邮件通知设置成功
  
    
  #
  #  Trustie个人账户模块
  #
  #  修改密码
  #  
  button_change_password: 修改密码

  #
  #  Trustie个人账户模块
  #
  #  BLOCKS   可否删除？Redmine
  #  
  label_assigned_to_me_issues: 指派给我的问题
  label_reported_issues: 已报告的问题
  label_watched_issues: 跟踪的问题
  label_news_latest: 最近的新闻
  label_calendar: 日历
  label_document_plural: 文档
  label_spent_time: 耗时
  
  
  #
  #  Trustie个人账户模块
  #
  #  BLOCKS   可否删除？ Redmine
  #  
  notice_account_deleted: 您的账号已被永久删除（账号已无法恢复）
  notice_feeds_access_key_reseted: 您的RSS存取键已被重置。
  notice_api_access_key_reseted: 您的API访问键已被重置。
  
